--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This is the base RestClient exception class. Rescue it if you want to catch any exception that your request might raise
constants: []

full_name: RestClient::Exception
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: message
name: Exception
superclass: RuntimeError
